@charset "utf-8";
/* CSS Document */

  /* テキスト版ナビを見やすく */
  #header .h-nav ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: flex;
    gap: 0px;
    height:38px;
  }
  #header .h-nav ul li a {
    display: flex !important;
    justify-content: center;
  align-items: center;
    padding: 0 12px;
    font-size: 15px;
    color: #333;
    text-decoration: none;
    border-bottom: 2px solid transparent;
    width: 150px;
    height:38px;
    font-weight: bold;
    letter-spacing: 0.05em;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-weight: bold;
  }
  #header .h-nav ul li a:hover {
    border-bottom: 2px solid #090;
    color: #000;
  }